TimeToCargo

List supported carriers

Download OpenAPI
GET
/v2/companies

Returns supported carriers, their SCAC codes, and tracking types. Each key in data is a company name, and each value contains scac, cn, bl, and bk. Pass scac as company. Flags set to true indicate support for containers, bills of lading, and bookings respectively.

Authorization

api_key
api_key<token>

In: query

Response Body

application/json

curl -X GET "https://example.com/v2/companies"
{  "success": true,  "data": {    "Akkon Lines": {      "scac": "AKKU",      "cn": false,      "bl": true,      "bk": true    },    "Aliança Navegação e Logística Ltda.": {      "scac": "ANRM",      "cn": true,      "bl": true,      "bk": true    },    "American President Lines": {      "scac": "APLU",      "cn": true,      "bl": true,      "bk": true    },    "Arkas Container Transport S.A.": {      "scac": "ARKU",      "cn": true,      "bl": true,      "bk": true    }  }}